Subject: Re: linux-next: build failure after merge of the final tree (net tree related)

From: David Miller <[email-masked]>
Date: Wed, 25 Aug 2010 13:59:57 -0700 (PDT)

From: David Miller <[email-masked]>
Date: Wed, 25 Aug 2010 00:35:26 -0700 (PDT)

> From: Rasesh Mody <[email-masked]>
> Date: Tue, 24 Aug 2010 21:22:19 -0700
> 
>> All,
>> 
>> We are working on a fix and we will submit a patch soon.

Well, where is the fix and why is it taking so long?

Stephen Rothwell is going to build his -next tree for today any minute
now and will have to revert your driver from his tree again since a
fix is not yet in place.

If I don't see a fix quickly, I'll fix it however I like and however
I like might be yanking your driver out of the tree.

Thanks.